@charset "UTF-8";
/* CSS Document 
-----------------------------------------------------
Tonkin Schutz
URL: http://www.tsdb.com.au

Enabled http://www.enabled.com.au
Design by Josh Rogers and HTML/CSS by Nola Falk / Enabled Solutions

Last modified: Jan 08 2015
------------------------------------------------------ */
html, body {
	margin: 0;
	padding: 0;
	height: 100%; /* needed for container min-height */
}
html {
	font-size: 100%;
}
body {
	margin: 0;
	padding: 0;
	font: normal 300 normal 16px 'Open Sans';
	background-color: #fff;
	color: #747C83;
}
h1, h2, h3, h4 {
	font-style: normal;
	padding: 0;
	margin: 0 0 15px 0;
}
h1 {
	font-size: 56px;
}
h2 {
	font: normal 300 normal 32px/50px 'Open Sans';
	color: #8EB848;
}
h3 {
	font-size: 26px;
	font-weight: 300;
}
h4 {
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
}
/* [ General ] */
embed, object, video {
	max-width: 100%;
	width: 100%;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0;
}
p {
	margin: 0 0 30px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	line-height: 30px;
}
img, img a {
	border: none;
	text-decoration: none;
}
.block {
	display: block;
}
.italic {
	font-style: italic;
}
strong, b {
	font: 600 normal 'Open Sans', sans-serif;
}
a {
	font-weight: 300;
	color: #8eb848;
	text-decoration: none;
}
a:hover {
	color: #7ca530;
	text-decoration: underline;
}
a:focus, a:active {
	outline: 0;
	border: 0;
}
.alignLeft {
	float: left;
}
.alignRight {
	float: right;
}
.green {
	color: #8EB848 !important;
}
.divider {
	border-bottom: 1px solid #8EB848;
	padding: 0 0 30px 0;
	margin: 0 0 60px 0;
	height: 10px;
}
input[type="button"], input[type="reset"], input[type="submit"], input[type=text], textarea {
	-webkit-appearance: none;
}
select {
	padding: 10px;
	background-color: #FFF;
	border: 1px solid #D7D4D4;
	height: 36px;
	width: 95%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
option {
	padding: 10px;
}
input[type=text], textarea {
	padding: 10px;
	background-color: #FFF;
	border: 1px solid #D7D4D4;
	width: 95%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.roundButton, input.btn, button {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background-color: #5c3b6d;
	padding: 10px 30px;
	border: none;
	color: #FFF;
	margin-top: 10px;
}
.bbox {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.greyBG {
	background-color: #F9F9FA;
}
.whiteBG {
	background-color: #FFF;
}
blockquote {
	margin: 20px 0 20px 20px;
	padding: 0 25px 0 70px;
	/*min-height: 160px;
	height: auto !important;
	height: 160px;*/
	color: #747c83;
	line-height: 26px;
	font-weight: normal;
	font-variant: normal;
	font-style: italic;
	font-size: 14px;
	background: url(../images/img_blockquote.png) no-repeat top left;
}
/* [ Layout ] */

div#wrapper {
	margin: 0;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treated as min-height*/
	min-height: 100%; /* real browsers */
	position: relative;
}
div#contentHolder {
	/* padding: 0 0 300px 0; footer height */
	padding: 0;
	margin: 0;
}
.container {
	width: 95%;
	max-width: 1280px;
	margin: 0 auto;
}

.container:after, div#footer ul:after, ul.sigFreeClassic:after, div#contentHolder:after{
    content:'';
    display:block;
    clear: both;
}

.container.page {
	width: 100%;
	max-width: 612px;
	margin: 0 auto;
	text-align: center;
	line-height: 32px;
	font-size: 16px;
	padding: 10px 0 0 0;
}
.container.page blockquote {
	margin: 60px 0 70px 20px;
	padding: 70px 25px 0 0;
	color: #8EB848;
	font-style: italic;
	font-size: 20px;
	line-height: 36px;
	background: transparent url(../images/img_blockquote.png) no-repeat top center;
}
.container.page h2 {
	font-size: 45px;
	height: auto; /* 64px*/
	color: #747C83;
	font-weight: 300;
	margin: 0 0 60px 0;
}
.container.page h3 {
	line-height: 42px;
	font-weight: 300;
	font-variant: normal;
	font-style: normal;
	font-size: 26px;
	color: #404752;
	height: auto; /* 40px */
	margin: 50px 0 50px 0;
}
.container.page ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
}
.container.page li:before {
	content: "\2022";
	margin: 0 10px 0 0;
}
div#mainFull {
	padding: 0 0 132px 0;
}
div#subMenu {
	padding: 50px 0 10px 0;
}
div#subMenu ul {
	padding: 0px;
	display: block;
	text-align: center;
	list-style: none;
	list-style-type: none;
}
div#subMenu li {
	display: inline-block;
	margin: 0 20px;
}
div#subMenu a {
	font-weight: 400;
	text-transform: uppercase;
}
div#subMenu a:hover, div#subMenu a#active_menu.mainlevel {
	text-decoration: none;
	color: #747C83;
}
/* headers */
div#header {
	height: 420px;
	background: url(../images/img_body3BG.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
div#header.home {
	height: 700px;
	background-image: url(../images/img_heroBG.jpg);
}
div#header.construction-types, div#header.commerical, div#header.industrial, div#header.education {
	background-image: url(../images/img_body1BG.jpg);
}
div#header.about, div#header.awards, div#header.capabilities, div#header.best-roi {
	background-image: url(../images/img_body2BG.jpg);
}
div#header.our-people {
	background-image: url(../images/img_contact2BG.jpg);
}
div#header.contactus, div#header.contact-us {
	background-image: url(../images/img_contact1BG.jpg);
}
div#header.project-portfolios {
	background-image: url(../images/img_projectportfolios2BG.jpg);
}
div#header.commercial-portfolio {
	background-image: url(../images/img_commercial2BG.jpg);
}
div#header.industrial-portfolio {
	background-image: url(../images/img_industrial3BG.jpg);
}
div#header.residential-portfolio {
	background-image: url(../images/img_residential1BG.jpg);
}
div#header.education-portfolio {
	background-image: url(../images/img_education1BG.jpg);
}
div#header.offices-portfolio {
	background-image: url(../images/img_industrial1BG.jpg);
}
div#header.retail-portfolio {
	background-image: url(../images/img_commercial1BG.jpg);
}
div#header.project-item {
	background-color: #323A45;
	background-image: none;
	height: 120px;
}
div#header div#pageTitle {
	font: 700 normal 54px/64px 'Lato';
	padding: 100px 0 0 0;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
}
/* top */

div#topL {
	float: left;
	padding: 34px 0 0 0;
	width: 130px;
	height: 80px;
}
div#topR {
	float: right;
	padding: 50px 0 0 0;
	width: 550px; /*700px*/
}


/* mobile menu */
div#toggleLink, div#menu-main {
	display:none;
}

div#topR ul {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div#topR li {
	float: left;
	color: #FFF;
	text-transform: uppercase;
	margin: 0 20px 0 0;
	display: block;
	font-weight: 400;
	font-size: 13px;
}
div#topR li:last-child {
	margin: 0 !important;
}
div#topR a {
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	font-size: 13px;
	display: block;
	font-weight: 400;
}
div#topR a:hover, div#topR li.current a {
	color: #96BA62;
}
div#heroTitle {
	padding: 160px 0 0 0;
}
div#heroTitle h1 {
	font: normal 700 normal 56px/64px 'Lato';
	color: #FFF;
	text-transform: uppercase;
	padding: 0 0 0 77px;
}
div#heroTitle h2 {
	font: italic 300 normal 32px/64px 'Open Sans';
	color: #FFF;
	padding: 0 0 0 77px;
}
/* quote */
div#quote {
	width: 100%;
	height: 150px;
	min-height: 150px;
	height: auto;
	padding: 50px 0 30px 0;
	background-color: #F9F9FA;
}
div#quote p {
	line-height: 50px;
	font-weight: 300;
	font-style: italic;
	font-size: 24px;
	color: #828B93;
	padding: 0 77px;
	font-variant: normal;
}
/* feat case study */
div.featCaseStudy {
	width: 100%;
	min-height: 918px;
}
div.featCaseText {
	float: left;
	padding: 219px 0 0 0;
	width: 30%; /*466px*/
}
div.featCaseImage, div.projImage {
	float: right;
	padding: 110px 0 0 0;
	width: 60%;
	max-width: 718px;
}
div.featCaseImage img, div.projImage img {
	border-bottom: 5px solid #8EB848;
	margin: 0 0 25px 0;
	width: 100%;
}
/* project */
div.projCaseStudy {
	clear: both;
	width: 100%;
	padding: 0 0 50px 0;
}
div.projCaseStudy h2 {
	margin: 0 0 5px 0;
}
div.projCaseStudy h3, div#imageGallery h3 {
	font-size: 30px;
	color: #8EB848;
	font-weight: 300;
	margin: 0 0 5px 0;
}
div.projCaseStudy h4 {
	font-size: 22px;
	color: #747C83;
	font-weight: 300;
	margin: 0 0 25px 0;
}
div.projText {
	float: left;
	padding: 105px 0 0 0;
	width: 30%; /*466px*/
}
h2.grey {
	font: 300 normal 32px/50px 'Open Sans';
	color: #404752;
	margin: 0 0 40px 0;
}
div#backProjs {
	margin: 0 0 15px 0;
}
div#backProjs a {
	font-size: 18px;
	font-style: italic;
	color: #B5B5CA;
	display: block;
	padding: 5px;
}
div#backProjs a:hover {
	text-decoration: none;
}
/* projSlider */
div#projSlider {
	position: relative;
	height: 590px;
	width: 100%;
	overflow: hidden;
}
div#projSlider ul {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
div#projSlider ul.slides li {
	float: left;
	width: 100%;
	height: 590px;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
a.unslider-arrow {
	position: absolute;
	top: 270px;
	font: normal 400 normal 60px 'Open Sans';
	color: #FFF;
	text-decoration: none;
}
a.unslider-arrow.prev {
	left: 20px;
}
a.unslider-arrow.next {
	right: 20px;
}
div#projSlider .dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
	text-align: center;
}
div#projSlider .dots li {
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 4px;
	text-indent: -999em;
	border: 2px solid #fff;
	border-radius: 6px;
	cursor: pointer;
	opacity: .4;
	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
}
div#projSlider .dots li.active {
	background-color: #fff;
	opacity: 1;
}
/* entryAbout */
div#entryAbout {
	width: 100%;
	height: 397px;
	padding: 203px 0 0 0;
	background: url(../images/img_entrypointBG.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
div#entryAbout p {
	line-height: 50px;
	font-weight: 300;
	font-style: italic;
	font-size: 24px;
	color: #FFF;
	padding: 0 77px;
	font-variant: normal;
}
/* green button */
div.greenButton {
	margin: 110px 0 0 0;
	text-align: center;
	width: 100%;
	height: 74px;
	line-height: 30px;
}
div.greenButton a {
	display: inline-block;
	padding: 20px 130px;
	border: 2px solid #8EB848;
	text-transform: uppercase;
	font-size: 18px;
	color: #8EB848;
	text-decoration: none;
}
div.greenButton a:hover {
	background-color: #8EB848;
	color: #FFF;
}
/* project portfolio - use featured articles */
div#projPortfolio {
	padding: 114px 0 132px 0;
	background-color: #D0D5D8;
}
ul#projects {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 50px 0 132px 0;
}
div#projFilter ul {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div#filterTitle, div#filterMenu {
	float: left;
	padding: 50px 0 0 0;
}
div#filterTitle {
	font: italic 400 16px;
	margin: 0 15px 0 0;
}
div#filterMenu li {
	float: left;
	margin: 0 20px 0 0;
	display: inline-block;
}
div#filterMenu li a {
	font-style: italic;
	font-weight: 300; 
	font-size: 16px;
	color: #747C83;
	padding: 5px;
}
div#filterMenu li a:hover, div#filterMenu li.current.active a {
	color: #FFF;
	background-color: #8eb848;
	text-decoration: none;
}
ul#projects li {
	float: left;
	padding: 0;
	margin: 0 0 -5px 0;
	width: 25%;
	max-height: 309px;
	display: block;
	position: relative;
    overflow: hidden;
}

div.k2Pagination ul li {
    display: inline;
    margin-right: 10px;
}

ul#projects li img{
	width: 100%;
	height: 100%;
}
	
div#projPortfolioTitle {
	font: 700 normal 40px/40px 'Lato';
	text-align: center;
	color: #322A45;
	text-transform: uppercase;
	padding: 0 0 70px 0;
}
div.projDetails {
	display: none;
	top: 0;
	left: 0;
	text-decoration: none;
	text-align: center;
	width: 100%;
	height: 100%;
	padding: 60px 0 0 0;
	margin:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	position: absolute;
	background: url(../images/greyBG.png) repeat left top;
}
div.projDetails h4 {
	font-size: 18px;
	padding: 0 10px 20px 10px;
	color: #FFFFFF;
	font-weight: 300;
	width: 100%;
	height: 90px;
	margin: 0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
ul#projects li:hover div.projDetails {
	display: block;
}
div.projDetails a.viewProject {
	display: inline-block;
	padding: 10px 0;
	width: 204px;
	text-align: center;
	border: 2px solid #8EB848;
	text-transform: uppercase;
	font-size: 14px;
	color: #8EB848;
	text-decoration: none;
}
/* projTestimonial */
div#projTestimonial {
	clear: both;
	width: 100%;
	height: 600px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
}
div#projTestimonial p {
	color: #FFF;
	font-style: italic;
	font-weight: 300;
	padding: 0 77px;
	font-size: 24px;
	line-height: 50px;
}
div#projTestimonial span.clientName {
	color: #FFF;
	font-style: italic;
	font-weight: 300;
	font-size: 18px;
	line-height: 24px;
}
div#overlayBG {
	padding: 204px 0 0 0;
	height: 396px;
	background: url(../images/greyBG.png) repeat left top;
}
/* footer */
div#footer {
	width: 100%;
	height: auto;
	/*position: absolute;
	bottom: 0; */
	background-color: #323A45;
}
div#footer ul {
	list-style: none;
	list-style-type: none;
	padding: 57px 77px 0 77px;
	margin:0;
}
div#footer ul h4 {
	font: 700 normal 14px 'Lato';
	color: #FFF;
	text-transform: uppercase;
}
div#footer ul > li {
	float: left;
	display: block;
	width: 195px;
	margin: 0 25px 0 0;
}
div#footer ul li.first {
	width: 240px;
	margin: 0 30px 0 0;
}
div#footer ul li.first img {
	margin: 0 0 16px 0;
}
div#footer ul li.first a {
	color: #747C83 !important;
	font-weight: 300;
}
div#footer ul > li a {
	color: #C2C2C2;
	font-weight: 300;
}
div#footer ul li.last {
	margin: 0;
}
div#footer ul li.last a.linkedin {
	display: block;
	height: 21px;
	width: 21px;
	text-indent: -9999px;
	background: transparent url(../images/icon_linkedin.png) no-repeat 0 0;
}
div#footer ul li.last a.linkedin:hover {
	background-position: 0 -21px;
}
div#footer ul > li > ul {
	padding: 0 !important;
}
div#footer ul li li {
	font-size: 14px;
	margin: 0 0 15px 0;
}


/*  WIDE DESKTOP LAYOUT 
----------------------------------------------- */

@media only screen and (max-width: 1176px) {
	.container {
		width: 95%;
		max-width: 1765px;
		margin: 0 auto;
	}
	
	div.featCaseText {
		padding: 119px 0 0 0;
	} 
	
	blockquote {
		margin: 20px 0 20px 10px;
		padding: 0 25px 0 15px;
		border-left: 2px solid #8EB849;
		background: none;
	}
	
	div.greenButton {
		margin: 50px 0 0 0;
	}
	
	div#footer ul {
		padding: 57px 20px 0 20px;
	}
	
	div#footer ul li.first {
		width: 130px;
	}
	
	div#footer ul > li {
		width: 150px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1325px) {
  
  ul#projects li {
		width: 25%;
		max-height: 245px;
		margin: 0 0 2px 0;
	}
	
}


/* TABLET LAYOUT 
----------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.container {
		width: 95%;
		max-width: 990px;
		margin: 0 auto;
	}
	
	div#contentHolder {
		padding: 0; 
	}
	
	div#heroTitle {
		padding: 60px 0 0 0;
	}

	div#quote p, div#entryAbout p{
		line-height: 30px;
		font-size: 18px;
		padding: 0; 
	}
	
	div#entryAbout p{
		text-align: center;
	}
	
	div.item-page{
		padding: 0 20px;
	}
	
	div#subMenu li {
		margin: 0 20px 10px 20px;
	}
	
	div#subMenu a{
		font-size :18px;
	}
	
	div#entryAbout {
		padding: 100px 0 60px 0;
		height: auto;
	}
	
	div.greenButton a {
		padding: 20px 80px;
	}
	
	div#header {
		height: 320px;
	}
	
	div#header div#pageTitle {
		padding: 40px 0 0 0;
	}

	div#filterMenu li {
		margin: 0 20px 20px 0;
	}
	
	div#filterMenu li a {
		font-size: 20px;
		padding: 10px;
	}
	
	ul#projects li {
		width: 33.33333333%;
		max-height: 250px;
		margin: 0 0 2px 0;
	}
	
	div.featCaseText, div.projText, div.featCaseImage, div.projImage{
		float: none;
		width: 100%;
		height: auto;
		padding-top: 40px;	}
	
	div.featCaseText, div.projText{
		padding-bottom: 30px;
	}
	
	div#footer ul {
		padding: 37px 10px 0 10px;
	}
	
	div#footer ul li{
		width: 100%;
		height: auto;
		margin: 0 0 15px 0;
	}
	
	div#footer ul li a{
		font-size: 20px;
	}
	
	div#footer ul li h4{
		font-size: 22px;
	}
	
	div#footer ul li.last a.linkedin {
		padding: 0 0 0 30px;
		text-indent: inherit;
		line-height: 22px;
	}
}

/* MOBILE LAYOUT (PORTRAIT/320PX)/IPAD PORTRAIT 
----------------------------------------------- */
@media only screen and (min-width: 641px) and (max-width: 767px) {
ul#projects li {
		max-height: 190px;
	}
}

@media only screen and (min-width: 481px) and (max-width: 642px) {
ul#projects li {
		max-height: 220px;
  width: 50% !important;
	}
}

@media only screen and (max-width: 767px) {
	.container {
		width: 90%;
		max-width:766px;
		margin: 0 auto;
	}
	
	h2 {
		font: normal 300 normal 32px/42px 'Open Sans';
	}
	
	div#toggleLink{
		display: block;
		width: 100%;
		height: 50px;
		padding: 10px 20px;
		background-color: #323A45;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	div#toggleLink span{
		text-align: left;
		display: inline-block;
		width: 30%;
		color: #FFF;
	}
	
	div#toggleLink a span{
		display: inline-block;
		color: #FFF;
		text-decoration: none;
	}
	
	div#toggleLink a span.menu{
		text-align: left;
		width: 30%;
		font-size: 18px;
		color: #FFF;
	}
	
	div#toggleLink a span.arrow{
		text-align: right;
		width: 70%;
		font-size: 14px;
	}
	
	div#menu-main{
		display: none;
		width: 100%;
		height: auto;
		padding: 10px 20px;
		background-color: #323A45;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-top: 2px solid #484F59;
	}
	
	div#menu-main.showme {
		display: block;
	}
	
	div#menu-main ul{
		list-style: none;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	
	div#menu-main ul li {
		width: 100%;
		height: auto;
		margin: 0 0 15px 0;
	}
	
	div#menu-main li a{
		color: #C2C2C2;
		font-size: 20px;
		font-weight: 300;
	}
	
	div#topL {
		float: left;
		text-align: left;
		height: 120px;
		width: 50%;
	}
	
	div#topR {
		display:none;
	}
	
	div#header.home {
		height: 500px;
	}
	
	div#heroTitle {
		padding: 0;
	}
	
	div#heroTitle h1 {
		font: normal 700 normal 46px/54px 'Lato';
		padding: 0;
	}
	div#heroTitle h2 {
		font: italic 300 normal 32px/44px 'Open Sans';
		padding: 0 ;
	}

	div#entryAbout {
		padding: 60px 0;
		height: auto;
	}
	
	div.greenButton a {
		padding: 20px 80px;
	}
	
	div#quote p, div#entryAbout p{
		line-height: 30px;
		font-size: 18px;
		padding: 0; 
	}
	
	div#entryAbout p{
		text-align: center;
	}
	
	div.item-page{
		padding: 0 20px;
	}
	
	div#subMenu li {
		margin: 0 20px 10px 20px;
	}
	
	div#subMenu a{
		font-size :18px;
	}
	
	div#header.project-item {
		display: none;
	}
	
	div#header {
		height: 350px;
	}
	
	div#header div#pageTitle {
		font: 700 normal 40px/50px 'Lato';
		padding: 40px 20px 0 20px;
	}
	
	div#filterMenu li {
		margin: 0 20px 20px 0;
	}
	
	div#filterMenu li a {
		font-size: 20px;
		padding: 10px;
	}
	
	ul#projects li {
		width: 33%;
		margin: 0 0 2px 0;
	}
	
	div.featCaseText, div.projText, div.featCaseImage, div.projImage{
		float: none;
		width: 100%;
		height: auto;
		padding-top: 40px;	}
	
	div.featCaseText, div.projText{
		padding-bottom: 30px;
	}
	
	div#projSlider {
		height: 390px;
	}
	
	div#projSlider ul.slides li {
		height: 390px;
	}
	
	a.unslider-arrow {
		top: 170px;
	}
	
	div#footer ul {
		padding: 37px 10px 0 10px;
	}
	
	div#footer ul li{
		width: 100%;
		height: auto;
		margin: 0 0 15px 0;
	}
	
	div#footer ul li a{
		font-size: 20px;
	}
	
	div#footer ul li h4{
		font-size: 22px;
	}
	
	div#footer ul li.last a.linkedin {
		padding: 0 0 0 30px;
		text-indent: inherit;
		line-height: 22px;
	}
}

/* WIDE MOBILE LAYOUT (LANDSCAPE/480PX) 
----------------------------------------------- */

@media only screen and (min-width: 320px) and (max-width: 480px) {
		
	body {
		width: 100%;
		padding: 0;
	}
	
	.container {
		width: 90%;
		max-width:766px;
		margin: 0 auto;
	}
	
	h2 {
		font: normal 300 normal 32px/42px 'Open Sans';
	}
	
	div#toggleLink{
		display: block;
		width: 100%;
		height: 50px;
		padding: 10px 20px;
		background-color: #323A45;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	div#toggleLink span{
		text-align: left;
		display: inline-block;
		width: 30%;
		color: #FFF;
	}
	
	div#toggleLink a span{
		display: inline-block;
		color: #FFF;
		text-decoration: none;
	}
	
	div#toggleLink a span.menu{
		text-align: left;
		width: 30%;
		font-size: 18px;
		color: #FFF;
	}
	
	div#toggleLink a span.arrow{
		text-align: right;
		width: 70%;
		font-size: 14px;
	}
	
	div#menu-main{
		display: none;
		width: 100%;
		height: auto;
		padding: 10px 20px;
		background-color: #323A45;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-top: 2px solid #484F59;
	}
	
	div#menu-main.showme {
		display: block;
	}
	
	div#menu-main ul{
		list-style: none;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	
	div#menu-main ul li {
		width: 100%;
		height: auto;
		margin: 0 0 15px 0;
	}
	
	div#menu-main li a{
		color: #C2C2C2;
		font-size: 20px;
		font-weight: 300;
	}

	div#topL {
		float: left;
		text-align: left;
		height: 120px;
		width: 50%;
	}
	
	div#topR {
		display:none;
	}
	
	/*div#topL, div#topR {
		float: none;
		text-align: center;
		height: auto;
		width: 100%;
	}
	
	div#topR {
		padding: 50px 0 0 0;
	}
	
	div#topR ul{
		text-align: center;
		display: block;
	}
	
	div#topR li {
		margin: 0 15px 20px 0;
		display: inline-block;
		float: none;
	}
	
	div#topR a {
		font-size: 16px;
	}
	
	*/
	div#heroTitle {
		padding: 0;
	}
	
	div#heroTitle h1 {
		font: normal 700 normal 36px/44px 'Lato';
		padding: 0;
	}
	
	div#heroTitle h2 {
		font: italic 300 normal 32px/44px 'Open Sans';
		padding: 0 ;
	}

	div#entryAbout {
		padding: 60px 0;
		height: auto;
	}
	
	div.greenButton a {
		padding: 20px 80px;
	}
	
	div#quote p, div#entryAbout p{
		line-height: 30px;
		font-size: 18px;
		padding: 0; 
	}
	
	div#entryAbout p{
		text-align: center;
	}
	
	div.item-page{
		padding: 0 20px;
	}
	
	div#subMenu li {
		margin: 0 20px 10px 20px;
	}
	
	div#subMenu a{
		font-size :18px;
	}
	
	div#header.project-item {
		display: none;
	}
	
	div#header {
		height: 350px;
	}
	
	div#header.home {
		height: 500px;
	}
	
	div#header div#pageTitle {
		font: 700 normal 34px/44px 'Lato';
		padding: 40px 20px 0 20px;
	}

	div#filterMenu li {
		margin: 0 20px 20px 0;
	}
	
	div#filterMenu li a {
		font-size: 20px;
		padding: 10px;
	}
	
	ul#projects li {
		width: 100%;
		max-height: 750px;
		margin: 0 0 2px 0;
	}
	
	/*div.projDetails {
		display: block;
		width: 100%;
		height: 160px;
		padding: 20px 0;
		position: static;
		top: 0; 
		margin: -5px 0 0 0;
	}
	
	div.projDetails h4 {
		font-size: 16px;
		padding: 0 10px 20px 10px;
		height: auto;
		min-height: 64px;
		display: block;
	}
	
	div.projDetails a.viewProject {
		padding: 15px 30px;
		margin: 0 0 10px 0;
		width: auto;
		font-size: 16px;
	}*/
	
	div.featCaseText, div.projText, div.featCaseImage, div.projImage{
		float: none;
		width: 100%;
		height: auto;
		padding-top: 40px;	}
	
	div.featCaseText, div.projText{
		padding-bottom: 30px;
	}
	
	div#projSlider {
		height: 390px;
	}
	
	div#projSlider ul.slides li {
		height: 390px;
	}
	
	a.unslider-arrow {
		top: 170px;
	} 
	
	div#footer ul {
		padding: 37px 10px 0 10px;
	}
	
	div#footer ul li{
		width: 100%;
		height: auto;
		margin: 0 0 15px 0;
	}
	
	div#footer ul li a{
		font-size: 20px;
	}
	
	div#footer ul li h4{
		font-size: 22px;
	}
	
	div#footer ul li.last a.linkedin {
		padding: 0 0 0 30px;
		text-indent: inherit;
		line-height: 22px;
	}
}